server:
  port: 8080

spring:
  datasource:
    url:                                jdbc:postgresql://data-center:5432/datacenter
    username:                           postgres
    password:                           123qwe!@#

  activemq:
    user:                               admin
    password:                           admin
    broker-url:                         tcp://activemq:61616

saga:
                                          dataPlatform:                         http://data-platform:8888/data-platform-3
#                                          dataPlatform:                         http://api.sagacloud.cn/data-platform-3
                                          scanBuilding:                         http://mbi.sagacloud.cn:8080/ScanBuilding